.logo-center {
	display: flexbox;
	justify-content: center;
	align-items: center;
}
.color-red {
	color:red;
}
.space10 {
	margin-top: 10px;
}
.space20 {
	margin-top: 20px;
}
.space30 {
	padding-top: 30px;
}
.space40 {
	padding-top: 40px;
}
.space60 {
	padding-top: 60px;
}

.btn-small {
	width:5%;
}

.content {
	margin-top:40px;
}

.space2 {
	margin-top:20px;
}

@media (max-width:991px)
{
	.content {
		margin-top:40px;
	}
}

input[type=checkbox].css-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:22px;
	height:18px; 
	display:inline-block;
	line-height:18px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:18px;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -18px;
}
label.css-label {
	/*background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_314a66eb1641f8832a7ada19bbf96697.png);*/
	background-image:url('../images/csscheckbox.png');
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/*
 CSS for the main interaction
*/
.tabset > input[type="radio"] {
	position: absolute;
	left: -200vw;
}

.tabset .tab-panel {
	display: none;
}

.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
	display: block;
}

/*
 Styling
*/

.tabset > label {
	position: relative;
	display: inline-block;
	padding: 15px 15px 25px;
	border: 1px solid transparent;
	border-bottom: 0;
	cursor: pointer;
	font-weight: 600;
}

.tabset > label::after {
	content: "";
	position: absolute;
	left: 15px;
	bottom: 10px;
	width: 22px;
	height: 4px;
	background: #8d8d8d;
}

.tabset > label:hover,
.tabset > input:focus + label {
	color: #06c;
}

.tabset > label:hover::after,
.tabset > input:focus + label::after,
.tabset > input:checked + label::after {
	background: #06c;
}

.tabset > input:checked + label {
	border-color: #ccc;
	border-bottom: 1px solid #fff;
	margin-bottom: -1px;
}

.tab-panel {
	padding: 20px 0 10px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}



/* TABS 2 */
.box-tab {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	width: 100%;
}

.tab {
	cursor: pointer;
	padding: 10px 25px;
	margin: 0px -1px;
	background: #FFF;
	color: #28ccd0;
	border-radius: 0;
	display: inline-block;
	border-top: 1px solid #28ccd0;
}

.tab:checked {
	background-color: #06c;
}

.tabs {
	display: flex;
	flex-direction: column;
	justify-content: baseline;
	align-items: initial;
	width: 20%;
	top: 0;
}

.panels {
	background: #FFF;
	min-height: 260px;
	width: 80%;
	border-radius: 3px;
	overflow: hidden;
	padding: 20px;
}

.panel {
	display: none;
	animation: fadein .8s;
}

@keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.tab-title {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	font-size: 1.5em;
	font-weight: bold
}

.radio {
	display: none;
}

#a0:checked~.panels #tab-0,
#a1:checked~.panels #tab-1,
#a2:checked~.panels #tab-2,
#a3:checked~.panels #tab-3,
#a4:checked~.panels #tab-4,
#a5:checked~.panels #tab-5,
#a6:checked~.panels #tab-6,
#a7:checked~.panels #tab-7,
#a8:checked~.panels #tab-8,
#a9:checked~.panels #tab-9,
#a10:checked~.panels #tab-10,
#a11:checked~.panels #tab-11,
#a12:checked~.panels #tab-12,
#a13:checked~.panels #tab-13,
#a14:checked~.panels #tab-14,
#a15:checked~.panels #tab-15,
#a16:checked~.panels #tab-16,
#a17:checked~.panels #tab-17
{
	display: block
}

#a0:checked~.tabs #tab-0,
#a1:checked~.tabs #tab-1,
#a2:checked~.tabs #tab-2,
#a3:checked~.tabs #tab-3, 
#a4:checked~.tabs #tab-4, 
#a5:checked~.tabs #tab-5, 
#a6:checked~.tabs #tab-6, 
#a7:checked~.tabs #tab-7, 
#a8:checked~.tabs #tab-8, 
#a9:checked~.tabs #tab-9, 
#a10:checked~.tabs #tab-10, 
#a11:checked~.tabs #tab-11, 
#a12:checked~.tabs #tab-12, 
#a13:checked~.tabs #tab-13, 
#a14:checked~.tabs #tab-14, 
#a15:checked~.tabs #tab-15, 
#a16:checked~.tabs #tab-16, 
#a17:checked~.tabs #tab-17 
{
	background: #28ccd0;
	color: #FFF;
}
/* FIM TABS 2 */

.btn-no-radius {
	border-radius:0px;
}

.lnk-orange {
	color:darkorange;
}
.lnk-orange:hover,.lnk-orange:focus {
	color:orange;
}
.lnk-red {
	color:red;
}
.lnk-red:hover,.lnk-red:focus{
	color:tomato;
}

.round-red {
	height: 14px;
	width:14px;
	background-color:red;
	border-radius: 50% 50%;
}
.round-green {
	height: 14px;
	width:14px;
	background-color:#33C411;
	border-radius: 50% 50%;
}

.line-back {
	border-bottom: 1px solid #DDD;
}
.small-table thead tr th {
  background-color:#FFF;
  font-weight:400;
  font-size:12px;
  border-bottom:1px solid #DDD;
}
.small-table tbody tr td {
  font-size: 1.0rem;
  background-color:#FFF;
  font-weight:400;
  font-size:12px;
}

.links {
	color:#333;
	font-weight:500;
}
.links:hover {
	color:#888;
	font-weight:500;
}
.school {
	color:dodgerblue;
	font-weight:500;
	font-size:16px;
}
.wrapper-table {
	display:flex;
	width:100%;
	justify-content:space-between;
}
.col-data {
	width:15%;
}
.card-footer {
	border:0;
	border-radius: 5px!important;
	margin-bottom:40px;
	margin: -40px 10px 0 10px;
	color:#333;
	background-color: #FFF;
	box-shadow: 0 1px 4px 1px rgba(0, 0, 0, 0.34);
	position:relative;
	display: flex;
	min-width: 0;
	word-wrap: break-word;
	font-size: 0.875rem;
}